app-idle-dialog-box{
  padding: 5px;
}

.mat-progress-bar{
  padding: 5px;
  margin: 5px;
  margin-bottom: 15px;
}

.mat-dialog-title{
  text-align: center;
}

.idle-button{
  padding-top: 10px;
}

.mat-dialog-title{
  padding-top: 5px;
}

